<template>
    <common @jihuo="jihuo" temp="tencent"> </common>
</template>

<script>
    import common from "../baseNew/index.vue";
    export default {
        data() {
            return {};
        },
        methods: {
            jihuo(data) {
                window.open(data.product.flowJumpUrl);
            },
        },
        components: {
            common
        },
    };
</script>

<style lang="scss">
</style>